#include "Objeto.h"

void Objeto::Dibujar (SDL_Surface *fondo)
{
	SDL_BlitSurface(imagen, NULL, fondo, &posicion);
		
}
Objeto::~Objeto()
{

}

int Objeto::getX()
{
	return posicion.x;
}

int Objeto::getW()
{
	return posicion.w;
}